[Meta]
Name=hub
Description=Huambisa
Encoding=UTF-8

[Text]
Matthew=Mateo
Mark=Marcos
Luke=Lucas
John=Juan
Acts=Hechos
Romans=Romanmaya
I Corinthians=1 Corintonmaya
II Corinthians=2 Corintonmaya
Galatians=Galacianmaya
Ephesians=Efesonmaya
Philippians=Filiposnumia
Colossians=Colosasnumia
I Thessalonians=1 Tesalónicanmaya
II Thessalonians=2 Tesalónicanmaya
I Timothy=1 Timoteo
II Timothy=2 Timoteo
Titus=Tito
Philemon=Filemón
Hebrews=Hebreonmaya
James=Santiago
I Peter=1 Pedro
II Peter=2 Pedro
I John=1 Juan
II John=2 Juan
III John=3 Juan
Jude=Judas
Revelation of John=Apocalipsis

[Book Abbrevs]
MT=Matt
MR=Mark
LC=Luke
JN=John
HCH=Acts
RO=Rom
1CO=1Cor
2CO=2Cor
GÁ=Gal
EF=Eph
FLP=Phil
COL=Col
1TS=1Thess
2TS=2Thess
1TI=1Tim
2TI=2Tim
TITO=Titus
FLM=Phlm
HE=Heb
STG=Jas
1PE=1Pet
2PE=2Pet
1JN=1John
2JN=2John
3JN=3John
JUD=Jude
AP=Rev

